[general]
AppId=MPF
appname=Personal Firewall
install=mcinst.exe
installparam=/DoNotDeleteSetupFiles mpfLI.inf /install
ProgressDll=..\..\InstProg.dll

[Options]
InstallOption=1
UserSelectable=1
Hide=0
ProgressDisplay=0
CanStartOtherApps=1

[Callbacks]
StartApplication=mpfinst.dll
IncompatibleDLL=mfwchck.dll
PostInstallDLL=mpfinst.dll


